
public class Student {
	public static int nextStudentID = 1;

	private int id;
	private String name;

	public Student(String name) {
		id = nextStudentID;
		nextStudentID++;
		this.name = name;
	}

	public String toString() {
		return "Student ID: " +id+ ", name: "+name;
	}
}
